body{
    margin:0px;
    padding:0px;
    background-color:#000;
}
body, p, h1, h2, h3, h4, h5, h6, a, span, div
{
        font-family:Roboto;
}
section 
{
    margin:auto !important;
}
a{
    text-decoration: unset !important;
}
a:hover {
    text-decoration: underline !important;
}
.row-dark{
    background-color:rgb(53, 95, 66);
}
.row-bright{
    background-color:#fff;
}
.hpr-header
{
    color: white;
    font-size:20px;
    position: absolute;
}
.green-grad
{
    position:absolute;
    width:-webkit-fill-available;
    height:300px;
    background: #267a50;
    background: linear-gradient(180deg,rgb(46, 151, 72) 0%, rgba(255, 255, 255, 0) 100%);
    z-index:1;
    left:0px;
    margin: 0px 30px 0px 30px;
}
.policy-wrapper
{   
    text-align: right;
    color:#000;
    font-size:16px;
    margin: 10px 20px 10px 0px;
    position:relative;
    z-index:1;

}
.policy-wrapper span
{
    margin-left:20px;
}
.policy-wrapper div span a 
{
    color:#fff;
    text-decoration: none;
}
.policy-wrapper div img {
    margin-right:5px;
    margin-top:-3px;
}
.menu-wrapper 
{
    background:#fff !important;
    padding:10px;
    border-radius:10px;
    z-index:1;
    margin-left: 15px;
    margin-right: 15px;
    position:relative;
}
.menu-toggle-wrapper
{
    top:0px;
    right:0px;
    position:absolute;
    z-index: 1;
    width:100%;
}
.home-banner 
{
    background-image:url('home-page-redesign/assets/images/home-bg-port.jpg');
    background-position: 0px 0px;
    background-repeat: no-repeat;
    height:calc(100vh - 100px);
    background-size:cover;
    z-index: -1;
    position:relative;
    top:-120px;
    z-index: -2;
}
.home-banner-copy
{
    position :absolute;
    top:30%;
    color:#fff;
    margin: 0px 0px 0px 60px;
}
.home-banner-copy h1{
    font-size:60px;
}
.home-banner-copy p {
    padding-right:30px;
}
.elevated-section
{
    text-align: center;
    background: #fff;
    margin-top:-120px;
    height:250px;
    padding: 0px 60px 0px 60px;
}
.home-banner-section-item
{
    background: rgba(255, 255, 255, 1);
    border-radius: 10px;
    padding: 20px;
    height:auto;
    color:#000;
    width:-webkit-fill-available;

    margin-left:0px;
    transition: margin-top 0.3s ease, transform 0.3s ease; 
    text-align:left;
}
.home-banner-section-item:hover
{
    margin-top:-50px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.5);
}

.default-elevated-item {
    margin-top:-50px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.5);
}
.default-elevated-item .elevated-item-link {
    opacity:1 !important;
}

.elevated-item-label
{
    font-size:20px;
    color:#267a50;
    font-weight:800;
}
.elevated-item-text
{
    font-size:16px;
    color:#000
}
.home-banner-section-item .elevated-item-link{
    opacity:0;
    transition: opacity 0.3s ease; 
}
.home-banner-section-item:hover .elevated-item-link
{
      opacity:1;
}
.glass {
  background: rgba(0,0,0, 0.7); 
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(0px);
  -webkit-backdrop-filter: blur(5px); 
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 20px;
}
.btn-primary {
    background-color: #138141;
    border-color: #138141;
    color: #fff;
    font-size:18px;
}

/*video section:start*/
.home-video-section
{
    background: rgb(255, 255, 255);
    height:auto;
    color:#fff;
    top:-120px;
}
.item-faded
{     
    opacity:.6;
}  
.item-full
{     
    opacity:1;
} 
.video-section-label {
    color:#fff;
    font-size:30px;
    font-weight: 600;
    margin: 20px 0px 20px 60px;
}
.video-section-label-triggered {
    color:#fff;
}
.video-panel
{
    background-image: url('home-page-redesign/assets/images/video-bg-section.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    border-radius: 10px;
    position:relative;
    height:calc(100vh);
    width:auto;
    cursor:pointer;
    margin: 0px 60px 0px 60px;
}
.video-bg-dark
{
    transition: background 0.5s ease; 
}
.video-bg-bright 
{
    transition: background 0.5s ease; 
}

.video-bg-dark 
{
    background: #182b21;
}
.video-bg-bright 
{
    background:#fff;
}
.video-panel-play-btn 
{
    background-image: url('home-page-redesign/assets/images/video-btn-play.png');
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    height:calc(100vh - 175px);
    cursor:pointer;
}
video {
    object-fit: unset;
    position:relative;
    top:unset;
    left:unset;
    width:100%;
    height:auto;
    border-radius: 10px;
}
/*video section :stop*/

/*map:start*/
#homeMapPanel
{

}
#map{
    border-radius: 10px;
    margin:0px 30px 0px 30px !important;
}
#maptools
{
    left:50px !important;
}
.map-section-label
{
    color:#fff;
    font-size:60px;
    font-weight: 800;
    margin: 0px 0px 20px 30px;
    background: -webkit-linear-gradient(135deg,#6ac58d, #000000);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.map-section-text
{
    font-weight:600;
}
.location-list-item 
{
    font-size:18px;
}
/*map:stop*/

/*landside solution: start*/
#homeSolutionsPanel
{
    position: relative;
}
#homeSolutionsLeftPanel {
    margin:0px 0px 0px 50px;
}
.fade-in {
	opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: .5s;
}

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.fade-out {
	opacity: 0;
	animation-name: fadeOutOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: .5s;
}

@keyframes fadeOutOpacity {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
.main-solutions-image-wrapper
{
    position: relative;
}
.main-solutions-image 
{
    position:absolute;
    top:0px;
    left: 0px;
    border-radius: 15px;
}
.solutions-section-label
{
    color:#fff;
    font-size:60px;
    font-weight: 800;
    margin: 0px 0px 20px 0px;
    background: -webkit-linear-gradient(300deg,#000000 0%,#6ac58d 50%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.solutions-section-list
{
    margin-top:290px;
}
.solutions-list-item-wrapper
{
    border:4px solid transparent;
    margin:0px 50px 50px 0px;
    padding:20px;
    background:#cacaca25;
    cursor: pointer;
}
.solution-active
{
    border:4px solid #267a50;
    border-radius:10px;
}
.solutions-list-item-label
{
    font-size:26px;
    font-weight: 800;
    margin-bottom:10px;
    color:#267a50;
}
.label-active
{
    color:#fff;
    font-size:60px;
    font-weight: 800;
    margin: 0px 0px 20px 30px;
    background: -webkit-linear-gradient(300deg,#000000 0%,#6ac58d 40%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.solutions-list-item-content
{
    font-weight: 600;
}
.solutions-list-item-link
{

}
.solutions-fixed-label {
    position:fixed;
}
.solutions-fixed-pos{
    position:fixed;
    width:100%;
}
.solutions-sticky-pos{
    position:sticky;
}
.solutions-absolute-pos{
    position:absolute;
    width:100%;
}
.solutions-relative-pos{
    position:relative;
}
/*landside solution: stop*/

/*driver"start*/
#homeDriverPanel
{
    background:linear-gradient(90deg, rgb(236, 236, 236) 0%, rgb(255, 255, 255, 1) 100%);
}
#homeDriverLeftPanel
{
    margin:20% 0px 20% 50px;
}
#homeDriverRightPanel
{

}
.driver-section-label
{
    color:#fff;
    font-size:60px;
    font-weight: 800;
    margin: 0px 0px 20px 0px;
    background: -webkit-linear-gradient(300deg,#000000 0%,#6ac58d 50%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.driver-section-text
{
    font-weight:600;
}
/*driver:stop*/

/*testimonial:start*/
.testimonial-wrapper
{

}
.testimonial-subhead
{
    font-size:24px;
    color:#87caa5;
    font-weight: 600;
}
.testimonial-section-label
{
    color:#fff;
    font-size:60px;
    font-weight: 800;
    margin: 0px 0px 20px 0px;
    background: -webkit-linear-gradient(300deg,#357044 0%,#6ac58d 50%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; 
}
.testimonial-row
{
    background: linear-gradient(180deg, rgba(33, 39, 37, 0.637) 0%, rgb(42, 129, 64) 100%);
    border-radius: 10px;
    margin:0px 30px 0px 30px;
}
.testimonial-item 
{
    /*background: linear-gradient(180deg,rgb(35, 109, 54) 0%, rgb(40, 90, 61) 100%);*/
    background-color: #106333;
    border-radius: 10px;
    min-height:225px;
    text-align: center;
    width:100%;
    position:relative;
}
.testimonial-quote
{  
    font-size:18px;
    font-style: italic;
    color:#ccc;
    font-weight: 600;
    padding:30px;
}
.testimonial-author
{  
    font-size:16px;
    color:#87caa5;
    font-weight: 600;
    bottom:20px;
    text-align: center;
    position:absolute;
    width:100%;
}
/*testimonial:stop*/

/*technology:start*/
.technology-section-label
{
    font-size:60px;
    font-weight: 800;
    margin: 0px 0px 20px 0px;
    background: -webkit-linear-gradient(300deg,#357044 0%,#6ac58d 50%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; 
}
.technology-subtext
{
    color:#fff;
    font-weight:600;
    margin-left:10%;
    margin-right:10%;
}
.trans
{
    opacity:.7;
}
.techBase
{
    position:relative;
    z-index:0;
}
.techHead
{
    z-index: 1;
}
.techFabricBg
{
    position:absolute;
    top:0px;
    object-fit: cover;
     z-index:0;
     height:-webkit-fill-available;
     width:100%;
     margin:10px 0px 10px 0px;
}
.techFabricBg video
{
    height:100%;
    width:100%;
    position:relative;

}
.techFabricTransOverlay
{
    position:absolute;
    top:0px;
    background:linear-gradient(180deg, rgba(8, 150, 72, 0.3) 0%, rgba(8, 150, 72, 0.3) 50%, rgba(0, 2, 1, 0.8) 100%);
    z-index:0;
    height:-webkit-fill-available;
    border-radius: 10px;
}
.technology-item
{
    border:4px solid #138141;
    border-radius: 10px;
    background: #fff;
    z-index: 1;
    position: relative;
    box-shadow: 0 10px 10px 10px rgba(0, 0, 0, .5);
    margin:30px;
}
.technology-item-icon
{
    margin:15px;
}
.technology-item-label
{
    font-size:24px;
    font-weight: 800;
    background: -webkit-linear-gradient(300deg,#204228 0%,#4d8f66 50%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; 
    margin:0px 0px 20px 15px;
}
.technology-item-text
{
    font-size:14px;
    font-weight:600;
    margin:0px 15px 10px 15px;
}
.technology-item-button
{
    width:100%;
    text-align: center;
    padding:15px;
}
.btn-100 {
       padding:10px;
       width:100%;
}
.btn-bg-white
{
    background:#fff;
    color:#106333;
}
.btn-bg-white:hover
{
    background:#fff !important;
    color:#106333 !important;
    border-bottom:2px solid #106333 !important; 
}
.technology-item-link
{
    text-align: center;
    margin:10px 0px 20px 0px;
}
.technology-item-link a{
   color:#138141 
}
.technology-item-image
{
    height:200px;
}
/*technology:stop*/

/*news:start*/
.news-section-label 
{
    color:#fff;
    font-size:60px;
    font-weight: 800;
    margin: 0px 0px 20px 0px;
    background: -webkit-linear-gradient(300deg,#1a3822 0%,#72aa87 50%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; 
}
.news-section-all-link
{
    text-decoration: none;
    padding: 5px;
}
.news-section-all-link:hover 
{
    background:#138141;
    color:#fff;
}
.news-item-wrapper
{
    border-radius: 10px;
    background: #efefef;
}
.news-item-image
{
    min-height:259px;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 10px 10px 0px 0px;
}
.news-item-date
{
    margin-top:10px;
}
.news-item-category
{
     margin-top:10px;
}
.news-item-category a 
{
    text-decoration: none;
    color:#138141;
}
.news-item-title
{
    font-size: 24px;
    font-weight:bold;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow:hidden;
    width:auto;
}
.news-item-description
{

}
.news-item-url
{
    padding: 20px;
}
.news-item-bg
{
    background:#efefef;
}
/*news:stop*/

/*media queries:start*/

@media (max-width: 576px) {
    .home-banner {
        top: -60px !important;
    }
    .video-panel
    {
        height:calc(50vh) !important;
    }
    #homeVideoPlayerTriggerBg
     {
        margin:0px 0px 30px 0px;
     }
}
@media (max-width: 768px) {

    .mobile-nav-wrapper
    {
        z-index:1;
    }
    .home-banner
    {
        position:relative;
        background-position: unset;
        background-size:contain;
        top:-90px;
        background-color:#000;

    }
    .home-mobile-video-wrapper
    {
    position:relative;
     height:500px;
    }
    .home-mobile-video-wrapper video
    {
        object-fit:scale-down;
        position:absolute;
        width:100%;
        height:100%;
        top:0px;
        left:0px;
    }
    .home-banner-copy {
        position:absolute;
        border-radius:0px;
        border:1px solid transparent;
        background:#000;
        top:40%;
        left:0px;
        width:100%;
        margin:0px;
        padding:10px;
    }
    .glass {

    }
    .home-banner-copy h1 {
        font-size:30px;
        margin:0px;
        padding-bottom: 30px;
    }
    .home-banner-subtext
    {
        font-size:14px;
    }
    .home-banner-button
    {
        width:100%;
    }
    .elevated-section
    {
        position:relative;
        min-height:350px;
        width:100%;
        padding-right:10px;
        margin:-30px;
    }
    .elevated-item-text
    {
        font-size:14px;
    }
    .mobile-swipe-container
    {
        padding-right:40px !important;
    }
    .top-paging
    {
        margin-bottom: 25px;
    }
    #defaultElevatedItem
    {
        margin:unset;
    }

    .default-elevated-item {
        margin:-20px 10px 10px 10px;
        box-shadow: unset;
        position: inherit;
        position:relative;
        z-index: 1 !important;
    }
    .swiper-pagination
    {
        position:relative;
    }
    .swiper-pagination-testimonials
    {
        clear:both;
        position:relative;
        text-align:center;
    }
    .swiper-pagination-bullet-active
    {
        background:#288054 !important;
    }
    .swiper-pagination-testimonials .swiper-pagination-bullet
    {
        background:#f8f8f8 !important;
    }
    .swiper-pagination-testimonials .swiper-pagination-bullet-active
    {
        background:#ffffff !important;
    }
    .swiper 
    {
        overflow:unset !important;
    }
    .home-banner-section-item
    {
        min-height:275px;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.5);
        z-index:-1;
    }
    .home-video-section
    {
        background: rgb(0, 0, 0);
        height:auto;
        color:#fff;
        position:relative;
        /*padding-top:100px;*/
        top:unset;
    }
    .video-section-label
    {
        clear:both;
        position:relative;
        color:#fff;
        font-size:18px;
        margin:10px;
    }
    #homeVideoPlayer
    {

    }
    #homeVideoPlayer video
    {
        object-fit:scale-down;
        position:relative;
        width:100%;
        top:0px;
        height:unset;
    }
    .video-panel
    {
        background-size: cover;
        background-position: center center;
        background-attachment: unset;
        background-color: #000;
        border-radius: 10px;
        /*height:unset;*/
        text-align: center;
    }
    .video-panel-play-btn
    {
        height:200px;
    }
    .item-faded
    {
        opacity:0;
    }

    #homeMapPanel
    {
        background:#fff;
    }
    .leaflet-control-attribution
    {
        display:none;
    }
    .map-section-label
    {
        font-size:30px;
        margin:10px;
    }
    .map-section-label h2
    {
        font-size:20px;
    }
    .map-section-text
    {
        margin:10px;
    }
    #map
    {
        padding:0px !important;
        margin: 0px !important;
        height:calc(100vh) !important;
    }
    #maptools {
        width: 90vw !important;
        top: 0px;
        padding:0px !important;
        margin: 0px !important;    
        opacity:.9 !important;
        left:unset !important;
    }
    #mapDetail {
        right:5px !important;
        left:0px !important;
        min-width:100% !important;
        width: 92vw !important;
        top: 0px;
        padding:0px 10px 0px 0px !important;
        margin: 0px 10px 0px 5px !important; 
    }
    .solutions-section-label
    {
        font-size:30px;
    }
    .solutions-list-item-wrapper
    {
        border:4px solid #138141;
        border-radius: 10px;
        padding:unset;
        max-height: 625px;
    }
    .solutions-list-item-label
    {
        font-size:18px;
        padding:10px;
    }
    .solutions-list-item-content
    {
        font-size:14px;
        line-height:unset;
        padding:10px;
    }
    .solutions-list-item-link
    {
        width:100%;
        padding:10px;
    }
    .mobile-solutions-img
    {
        border-radius: 7px 7px 0px 0px;
    }

    #homeDriverLeftPanel
    {
        padding:10px !important;
    }
    .driver-section-label
    {
        font-size:30px;
    }
    .driver-section-text 
    {
        line-height: 1.5;
        font-size:14px;
        font-weight: unset;
    }
    
    .testimonial-section
    {
        background:linear-gradient(180deg, rgba(29, 32, 31, 0.637) 0%, rgb(42, 126, 63) 30%);
    }
    .testimonial-subhead
    {
        font-size:20px;
        margin:0px;
    }
    .testimonial-section-label
    {
        margin:0px;
        font-size:35px;
    }
    .testimonial-item
    {
        min-height:300px;
        text-align: center;
    }
    .techBase
    {
        background:#000;
    }
    .technology-item{
        margin:unset;
    }
    .technology-section-label
    {
        font-size:30px;
    }

    #homeNewsPanel
    {
        background:#fff;
    }
    .news-section-label
    {
        font-size:30px;
        margin-bottom: unset;
    }
    .news-item-wrapper
    {
        padding:0px !important;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
    }
    .news-all-link-wrapper
    {
        text-align: left !important;
    }
    .news-item-url .btn-primary {
        background:#fff;
        color:#000;
    }
    .news-item-date, .news-item-category, .news-item-title, .news-item-description
    {
        padding-left:15px !important;
    }
    .news-item-description
    {
        font-size: 14px;
    }

    .mobile-swipe-slide {
        padding-right: 10px !important;
    }
    .main-solutions-image
    {
        max-width:450px;
        height: auto;
    }
}

@media (max-width: 991px) {

    #mmenu_toggle
    {
        margin: 34px 30px 34px 0px !important;
    }
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        min-width: 1439px !important;
    }
}

/*media queries:stop*/
